@media(min-width:767px){
    .side_bar{display: none !important;}
    
}
@media(min-width:768px){
    .talk_slider  .slick-track, .cs_wom_best_main .slick-list {transform:none !important;-webkit-transform:none !important; -moz-transform:none !important; -ms-transform:none !important ;-o-transform:none !important;width: 100% !important;}
    .talk_slider.slick-initialized .slick-slide {width: 49% !important;float: none !important;display: inline-block !important;vertical-align: top;}
}
@media(max-width:1220px){
    .container{width: 100%;}
    .special_offer{right: 10px;}
    .discover_wav_lt{padding: 0 30px 0 15px;}
    .fea_slider_blk_in{width: 276px !important;height: 276px !important;}
    .about_us .slick-current.slick-active .fea_slider_blk_in{transform: scale(1.2,1.2);-o-transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-moz-transform: scale(1.2,1.2);-webkit-transform: scale(1.2,1.2);}
    .feat_prdt h2 strong{font-size: 22px; line-height: 30px;}
    .feat_prdt h2{font-size: 19px;line-height: 30px;    padding: 0 0 10px 0;}
    .feat_prdt p{font-size: 10.8px;line-height: 17.8px;}
    .feat_prdt figure:nth-child(2) img{width: 36%;}
    .feat_prdt span{padding: 0;}
    .cambin_img img {margin: 0 0 0 30px !important;}
    .extreme_img img{width: 98px;margin: 0 0 0 50px !important;}
    .new_link{top: 38px;right: 56px;}
    .feat_prdt span{line-height: 18px;}
    .featured_prds h6 { margin: 0 0 20px 15px;}
    .slick-next{right: -5px;}
    .slick-prev{left: -7px;z-index: 1;}
    
    /*inner1*/
    .fea_brands{padding: 58px 0 0;}
    .people_talk:before{height: 9em;top:-2px;}
    .people_talk{padding: 60px 0 0;}
    .least_post_rt{padding: 42px 15px 0 15px;}
    .blog1 .least_post_rt{padding: 100px 15px 0 15px;}
    
    /*Inner5*/
    .like_sec{padding: 0 10px;}
    .share_sec{padding: 0 15px;}
    .tags_sec{padding: 0 15px 0 15px;}
    
    /*inner6*/
    .cus_service_top{padding: 21px 20px 14px;}
    .cus_service_top ul li p{padding: 0 12px;}
    .cus_service_top ul li p a{font-size: 20px;line-height: 24px;}
    .cus_center{min-width: 250px;}
    .upload_file li:last-child{float: none;width: 100%;}
    .captcha{float: none;text-align: left;}
    .upload_file li{width: 400px;}
    
    /*inner7*/
    .tab_links{text-align: center;}
    .tab_links li{width: 24.5%;}
    .tabs_data h4{font-size: 22px;}
    .tabs_image span{font-size: 20px;}
    .tabs_data{padding:30px 15px;}
    
    /*Inner8*/
    .search_doc p{width: 63%;}
    .documents .trainig_blk:before{top: 9px;height: 6em;}
    
    /*Inner9*/
    .contat_us .upload_file li:last-child{text-align: left;}
    
    /*Inner10 */
    .about_us .banner_txt h2{font-size: 33px;line-height: 29px;}
    .about_us .events{width: 100%;}
    .about_us .people_talk .container{width: 100%;max-width: 100%;}
    .twitter_sec{padding: 40px 0;}
    
    /*Inner11*/
    .work_at_wav.about_us .our_solution {padding: 44px 0 70px;}
      
}

@media(max-width:991px){
    nav > ul > li.search{padding: 0 5px;}
    nav > ul > li a{padding: 13px 9px;}
    .logo{top: 73px;width: 127px;}
    .login_sec{padding: 20px 0px 21px;}
    .forgot_pass span{padding: 0 7px;}
    .ur_account li {padding: 0 0 20px 0;}
    .ur_account li button{padding: 9px 10px;}
    .login_blk_txt span{font-size: 21px;}
    .banner{min-height: 550px;}
    .discover_wav_lt{padding: 0 80px 0 15px;}
    .discover_wav_lt p{font-size: 24px;line-height: 29px;}
    .discover_wav_lt span{font-size: 20px;line-height: 26px;}
    .events_txt h6{font-size: 15px;}
    .events_txt p{padding: 0;}
    .mid_blk{width: 100%;padding: 0 30px;}
    footer .mid_blk{padding: 0 30px 0 10px;}
    .our_brands.footer_nav li{padding: 0 7px;}
    nav > ul > li a.nav_active:after{width: 75%;bottom: 7px;}
    
    
    /* Inner1*/
    .brands1 .banner{min-height: 480px;}
    .banner_txt{top:50%;}
    .fea_brands.fea_brands1 {padding: 20px 0 70px;}
    
    /*Inner3*/
    .heading_txt h3{font-size: 24px;line-height: 24px;}
    .heading_txt span{font-size: 15px;}
    .your_need_in .heading_txt h3{font-size: 24px;line-height: 24px;}
    .your_need_in .heading_txt span{font-size: 15px;}
    .your_need_blk .events_txt h6{    font-size: 18px;}
    .your_need_blk{margin: 50px auto 0;}
    .people_talk_cnt{margin: 0 0 50px 0;}
    .people_talk_cnt span{font-size: 18px;}
    .people_talk_cnt p{font-size: 19px;line-height: 29px;}
    .people_talk ul {padding: 50px 0 0;}
    
    /* Inner4*/
    .least_post_lt > h4{line-height: 21px;font-size: 21px;margin: 0 0 20px 0;}
    .post_cnt h3{font-size: 23px;line-height: 26px;}
    .post_cnt p{font-size: 15px;}
    .least_post_lt > ul > li{padding: 0 0 35px;}
    .pagination{margin: 46px 0 0;}
    .recent_post_txt p{font-size: 13px;line-height: 17px;}
    .recent_post_txt{width: 63%;padding: 5px 0 4px 10px;}
    .pagination > li{height: 50px;}
    .pagination > li > a, .pagination > li > span{padding: 15px 0;}
    .pagination > li > a i{font-size: 24px;}
    .categories h4, .recent_post h4{font-size: 23px;line-height: 25px;}
    .cate_list li a{font-size: 17px;}
    .least_post { padding: 50px 0;}
    
    /* Inner5 */
    .meet_wisp h2{font-size: 30px;line-height: 30px;padding: 0 0 15px;}
    .meet_wisp h3{font-size: 26px;line-height: 26px;}
    .re_news{padding: 0 0 15px 0;}
    .meet_wisp figure{    padding: 0 0 20px;}
    .meet_wisp p{padding: 0 0 15px;}
    .meet_wisp{    padding: 0 0 20px 0;}
    .meet_wisp p.quotes_txt{padding: 25px 30px 28px 90px;margin: 0 0 20px 0;}
    .tabular_blk{width: 100%;}
    .tabular_blk > ul > li{padding: 0 12px;}
    .table_cnt ul li label{background-position: 0 5px;}
    .share_sec ul li{padding: 0;}
    .like_sec a{padding: 10px 15px 8px 50px;}
    .tags_sec{width: 42.8%;}
    .like_share{padding: 10px 0 40px;}
    .page_nav a{min-width: 169px;font-size: 15px;}
    
    /*Inner6*/
    .quote_form_lt {width: 58%;}
    .quote_form_rt {width: 42%;}
    .quote_form{padding: 40px 0;}
    .form_blk > ul > li {padding: 0 0 20px 0;}
    .received_msg p{padding: 0 15px;width: 78%;}
    .received_msg p label{font-size: 24px;padding: 0 0 5px;}
    .received_msg p span br{display: none;}
    .received_msg p span{font-size: 18px;line-height: 24px;}
    
    /*Innre7*/
    .tabs_cnt_in{padding: 40px 0;}
    .tabs_image{width: 37%;}
    .tabs_data{width: 62%;}
    .tabs_data h4{font-size: 18px;}
    .tabs_data p{font-size: 16px;}
    .tab_links li a{padding: 12px 5px;font-size: 16px;}
    .tabs_nav{padding: 0 0 20px 0;}
    
    /* Inner8*/
    .download_blk{padding: 25px 14px;}
    .search_doc p{width: 53%;}
    .download_blk_lt p{padding: 0 0 0 10px;}
    .download_blk_rt ul li p{padding: 0 0 0 8px;}
    .documents .tab_links li a{font-size: 20px;}
    .download_blk_lt p label{font-size: 18px;}
    .documents .tab_links li a:after{height: 4px;bottom: -6px;}
    .documents .trainig_blk{padding: 30px 0;}
    .documents  .tabs_nav{padding: 0 0 30px 0;}
    
    /*Inner9*/
    .about_us .banner_txt h2{font-size: 27px; line-height: 27px;padding: 0 0 5px;}
    
    /*Inner10*/
    .about_us .heading_txt{padding: 0 15px 40px;}
    .pop_up_links a{min-width: 220px;}
    .person_data{padding: 0 10px;}
    .team_blk{padding: 0 15px 30px 0;}
    .linked_inn{top: 0; right: 0;padding: 0 0 0 7px !important;}
    .person_data_name label{font-size: 17px;}
    .person_data_name span{font-size: 14px;}
    .about_us .people_talk{padding: 40px 0;}
    .twitter_sec li{padding: 0 7px;}
    
    /*Inner11*/
    .work_at_wav.about_us .our_solution{padding: 44px 0 50px;}
    .jobs_at_wav:before{height: 6em;}
    
}
@media(max-width:767px){
    
    .header_btm{display: none;}
    .acc_login{display: none;}
    .login_blk_txt{position: static;transform: none;text-align: center;}
    .banner{min-height: 320px;}
    .header_top ul li a span{display: none;}
    .header_top .search{display: inline-block;}
    nav{display: none;}
    .header_top{width: 100%; position: absolute;left: 0;background: #4b296c;padding: 20px 15px;z-index: 1;}
    .header_top .btn-warning{display: none;}
    .header_top ul li{padding: 0 5px;}
    .logo{left: 50%;transform: translate(-50%);top:22%;}
    .header_top ul li a img{width: 18px;}
    .header_top .search button i{font-size: 17px;}
    .menu{display:block;position: absolute;top:50%;left:0px;transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);padding: 17px;}
    .menu:hover{background: #fff;}
    .menu:hover #nav-icon span{background: #4b296c;}
    .side_bar{display:none;width:100%; background:#eaeaea;position:absolute; top:61px; left:0;z-index: 1; overflow:auto;padding: 17px 35px;}
	.side_bar ul{padding:0;display: block;float: none;width: 100%;} 
    .side_bar > ul > li{display:block;float: none;text-align: left;border-bottom: 1px solid #d0d0d0;padding: 13px 0;}
    .side_bar ul li a{font-size:18px;display: block;position: relative;color: #2c3e50;font-weight: bold;position: relative;}
    .side_bar ul li a i{display: none;}
    .side_bar ul li.search{display: none;}
    .side_bar ul li:nth-last-child(2){border: none;}
    .side_bar .sub_nav{position: static;border: none;box-shadow: none;width: 100% !important;display: none;text-align: left;margin: 8px 0;}
    .side_bar .sub_nav li{text-align: left;}
    .side_bar .sub_nav li a:hover{color:#fff;background: #591a85;}
    .side_bar .be_customer{display: block;padding: 11px 0;font-size: 18px;font-weight: 700;color:#fff;}
    .side_bar .be_customer a{color:#fff;}
    .side_bar ul li a span{position: absolute;top:0;right: 0;}
    .side_bar ul li a span:before{content: "\f105";font-family:'FontAwesome';font-size: 34px;line-height: 20px;}
    .side_bar ul li a span.fa-shopping-cart{position:inherit;display:block;text-align:left;}
    .side_bar ul li a span.fa-shopping-cart:before{content:"\f07a";font-family:'FontAwesome';font-size: 18px;line-height: 20px;text-align:left;}

    .open_menu .menu{background: #eaeaea;}
    .open_menu .menu #nav-icon span{background: #4b296c;}
    .open_menu .wrapper{position: fixed;left: 0;top:0;}
    .open_menu .header_top{position: fixed;top:0;left: 0;width: 100%;}
    .login_blk{padding: 117px 0;}
    .special_offer{position:relative;transform: none;margin: 0 auto;}
    .discover_wav_lt{padding: 0;text-align: center;padding: 0 0 50px 0;}
    .our_solution_in ul li{width: 49%;display: inline-block;float: none;vertical-align: top;}
    .our_brands {padding: 0 15px 20px;}
    .our_brands.footer_nav li{display: block;padding: 0 0 12px 0;}
    .our_brands.footer_nav li:after{display: none;}
    .f_address li span{display: block;}
    .f_address li:first-child:before{display: none;}
    .footer_logo{display: none;}
    .footer_nav ul{margin: 0;}
    .f_address li{display: block;}
    footer{padding: 24px 0 15px;}
    .footer_nav{padding: 0;}
    
    /*inner1*/
    .brands1 .banner { min-height: 374px;}
    .banner_txt h2{font-size: 28px;line-height: 28px;padding: 0 0 8px;}
    .banner_txt span{font-size: 20px;}
    .fea_brands_blk li{padding: 0 15px 30px;}
    .fea_brands.fea_brands1 h3{padding: 0 0 30px 0;font-size: 34px;}
    .br_search input{height: 75px;}
    .fea_brands_blk { padding: 30px 0 0;}
    
    /*Inenr2 */
    .applies p { padding: 0 0 17px 0;}
    .collections { padding: 0 0 20px 0;}
    .applies h4{font-size: 21px;line-height: 23px;    padding: 0 0 20px 0;}
    .privacy .banner{min-height: 300px;}
    
    /* Inner3 */
    
    .your_need_blk .events_txt{text-align: center;}
    .your_need_blk .our_solution_in ul li{padding: 0 20px 55px;}
    .people_talk_cnt{max-width: 100%;padding: 0 30px;border: none;}
    .people_talk ul{padding: 50px 0 0;}
    .people_talk_cnt { margin: 0 0 70px 0;}
    .talk_slider .slick-next:before{color: #686868;}
    .talk_slider .slick-prev:before{color: #686868;}
    .people_talk:before{left: -10px;}
    
    /* Inner4 */
    .least_post_rt{float: none;width: 100%;}
    .hideon_mob{display: none;}
    .showon_mob{display: block;}
    .least_post_rt { padding: 0 15px 40px 15px;}
    .pagination > li:last-child, .pagination > li:first-child{display: none;}
    .pagination > li{width: 14.2%;}
    
    /* Inner5 */
    .blog1 .least_post_rt{display: none;}
    .blog1 .banner{min-height: 320px;}
    .table_cnt ul li label {background-position: 0 0;}
    .meet_wisp p.quotes_txt{padding: 60px 30px 25px;}
    .meet_wisp p.quotes_txt:before{left: 0;right: 0;margin:0 auto;top:20px;}
    .comments{width:100%;margin: 0;}
    .comments_cnt.comments_cnt1{float: none;width: 100%;}
    .page_nav{margin: 0 0 40px 0;}
    .comments h6{font-size: 21px;line-height: 20px;}
    .comments_cnt_rt input{height: 40px;}
    .re_posts{    padding: 30px 0 30px;}
    .re_posts_in > h6{padding: 0 0 15px 0;margin: 0 0 30px 0;}
    .re_posts_in h6 span{font-size: 19px;padding: 0 0;}
    .re_posts_slider_txt h6{font-size: 17px;line-height: 21px;}
    .re_posts_slider_txt{width: 95%;}
    
    /* Inner 6*/
    .quote_form_lt {width: 100%;}
    .quote_form_rt {width: 100%;}
    .quote .banner{min-height: 330px;}
    .cus_service_top{width: 280px;}
    .cus_service{margin: 40px 0;}
    .received_msg{text-align: center;}
    .received_msg p{padding: 0 0 30px;}
    .received_msg figure{display: block;padding: 0 0 15px;}
    
    /*Inner7 */
    .tabs_nav label{display:block;border: 1px solid #dadada;padding: 12px 15px; font-size: 20px;position: relative;}
    .tabs_nav label:after{content: "\f107";font-size: 25px;position: absolute;top:50%;transform: translateY(-50%);right: 20px;font-family: 'FontAwesome';}
    .tab_links{display: none;}
    .tab_links li{display: block;width: 100%;padding: 0;}
    .tabs_image{width: 100%;}
    .tabs_data{width: 100%;}
    .course_type{position: static;}
    .tabs_data p{display: none;}
    .tabs_data {padding: 15px 15px 0;}
    .tabs_data a{display: block;}
    .tabs_data h4{padding: 0 0 15px 0;}
    .tab_links{border: 1px solid #cacaca;margin: 0;padding: 5px 0;background: #ebeff0;}
    .tab_links li a{background: none;font-size: 15px;color:#000;padding: 9px 10px;font-size: 19px;border-bottom: 1px solid #e1e6e7;text-align: left;}
    .tab_links li:last-child a{border: none;}
    
    /*Inner8*/
    .documents .banner{min-height: 270px;}
    .search_doc p{width: 100%;float: none;margin:0 0 20px;}
    .language_dd{width: 100%;text-align: center;float: none;}
    .documents .trainig_blk:before{left: -11px;}
    .search_doc{padding: 67px 0 60px;}
    .documents .tab_links{margin: 0;}
    .documents .tab_links li a:after{display:none !important;}
    .documents .tab_links li.active a{font-weight: 400;}
    .documents .tab_links li a{font-weight:400 !important;color: #4c276d;padding: 6px 15px;}
    .documents .tab_links li{padding: 0;}
    .download_blk_lt p{width: 75%;}
    .download_blk_lt{width: 73%;}
    .download_blk_lt p label{font-size: 16px;line-height: 20px;}
    
    /*Inner10*/
    .about_us .banner_txt{top:60%;}
    .about_us .people_talk ul{padding: 30px 40px 0;}
    .team_blk{padding: 0 0 30px 0;}
    
    /*Inner11*/
    .accrd_head span{padding: 0 20px 0 0;}
    .accrd_content{padding: 18px 25px 44px 109px;}
    .pop_up_blk{width: 90%;padding: 35px 25px;}
    
}
@media(max-width:599px){
    
    .our_services{padding: 0 0 30px 0;}
    .banner { min-height: 280px;}
    .login_blk {padding: 100px 0;}
    .discover_wav_lt p {font-size: 19px;line-height: 25px;}
    .discover_wav_lt span {font-size: 17px;line-height: 24px;}
    .fea_slider_blk_in{width: 250px !important;height: 250px !important;}
    .feat_prdt figure:nth-child(2) img{width: 33%;}
    .feat_prdt span{padding: 0;}
    .cambin_img img {margin: 0 0 0 30px !important;}
    .new_link{top: 41px;right: 48px;}
    .feat_prdt span{line-height: 18px;font-size: 12px;}
    .feat_prdt figure{margin: 0 0 10px;}
    .extreme_img img { width: 87px;margin: 0 0 0 43px !important;}
    
    /*inner1*/
    .brands1 .banner { min-height: 328px;}
    .banner_txt h2{font-size: 25px;line-height: 26px;}
    .banner_txt span{font-size: 17px;}
    .fea_brands {padding: 35px 0 0;}
    
    /*Inner2*/
    .policies_blk { padding: 40px 0;}
    .collections h6{font-size: 16px;}
    .people_talk:before {height: 4em;}
    
    /*Inner5 */
    .blog1 .banner{min-height: 280px;}
    .blog1 .least_post {padding: 40px 0;}
    .meet_wisp h2 { font-size: 25px;line-height: 27px;}
    .meet_wisp h3{font-size: 21px;line-height: 26px;padding: 0 0 15px 0;}
    .like_share{text-align: center;}
    .share_sec ul li{padding: 0 3px;}
    .like_share label{display: none;}
    .share_sec{border: none;width:160px;padding: 0;}
    .like_sec{width: 110px;padding: 0;}
    .tags_sec{display: block;border-top: 2px solid #e4e4e4;width: 100%;padding: 25px 0 0;}
    .tabular_form{overflow-x: auto;padding: 29px 0 0;margin: 0 0 25px 0;}
    .tabular_blk{width: 580px;}
    
    /* inner6*/
    .received_msg p{width: 100%;}
    
    /*Inner8*/
    .download_blk_lt figure img{width: 40px;}
    .download_blk { padding: 15px 10px;}
    .download_blk_rt ul li a{width: 40px;height: 40px;}
    .download_blk_rt ul li a i{    font-size: 15px;}
    .download_blk_lt{width: 68%;}
    .documents .bootstrap-select>.dropdown-toggle {padding: 7px 22px;}
    .search_doc p input{height: 40px;padding: 0 30px 0 25px;}
    .search_doc p button{    right: 10px;}
    
    /*Innner10*/
    .pop_up_links a{min-width: 183px;padding: 10px 8px;font-size: 13px;}
    .team_blk_pic{display: block;margin: 0 auto;width: 200px;text-align: center;}
    .person_data{display: block;width: 100%;text-align: center;}
    .linked_inn{position: static;border: none;padding: 0 0 10px !important;}
    .about_us .people_talk ul{padding: 30px 15px 0;}
    .person_data{padding: 0;}
    
    
    /*Inner11*/
    .accrd_content{padding: 30px 20px;}
    
    
}
@media(max-width:479px){
    .slick-dots li{width: 15px;height: 15px;}
    .slick-dots li button{width: 15px;height: 15px;}
    .side_bar{padding: 17px 20px;}
    .login_blk_txt{padding: 0;}
    .login_blk_txt span {font-size: 15px;padding: 11px 0;line-height:25px;}
    .banner {min-height: 230px;}
    .login_blk {padding: 100px 0 50px;}
    .discover_wav_lt a{width: 100%;    font-size: 13px;}
    .discover_wav_in {padding: 30px 0 40px;}
    .our_solution_in ul li{width: 100%;padding: 0 15px 30px;}
    .our_brands ul{width: 100%;float: none;}
    .mar_gin{margin: 0;}
    .social_media li{padding: 0 6px;}
    .fea_brands h3{font-size: 30px;    line-height: 34px;}
    .fea_brands span{font-size: 17px;}
    .load_more{padding: 10px 10px;font-size: 17px;}
    .carry_block a{padding: 10px 10px;font-size: 20px;}
    .fea_brands.fea_brands1 ul li{padding:0 15px 30px}
    .fea_slider_blk{padding: 0;}
    .featured_prds h6{font-size: 19px;}
    .logo{width: 110px;}
    .header_top ul li {padding: 0 3px;}
    
    /* Inner1 */
    .br_search input {height: 55px;}
    .br_search button.search_btn{left: 15px;}
    .br_search button.arrow_btn{right: 15px;}
    .br_search button i {font-size: 16px;}
    .br_search input{padding: 0 35px;font-size: 17px;}
    .br_search ::-webkit-input-placeholder {font-size: 17px;}
    .br_search ::-moz-placeholder {font-size: 27px;}
    .br_search :-ms-input-placeholder {font-size: 17px;}
    .br_search :-moz-placeholder {font-size: 17px;}
    .fea_brands.fea_brands1 h3{font-size: 27px;}
    
    /*inner2*/
    .privacy .banner {min-height: 250px;}
    .your_need_blk .events_txt a{min-width: 100%;}
    .your_need_blk .our_solution_in ul li{padding: 0 10px 30px;}
    .your_need_in .heading_txt h3 { font-size: 22px;}
    .your_need_blk {margin: 30px auto 0;}
    .people_talk_cnt p {font-size: 14px;line-height: 22px;}
    .people_talk_cnt span { font-size: 13px;}
    .people_talk ul { padding: 30px 0 0;}
    .talk_slider .slick-next:before{font-size: 45px;}
    .talk_slider .slick-prev:before{font-size: 45px;}
    .people_talk_cnt{padding: 0 15px;}
    .discover_wav_lt a span{font-size: 14px;}
    
    /*inner4*/
    .post_cnt h3 {font-size: 18px;line-height: 20px;}
    .least_post_lt > ul > li {padding: 0 0 25px;}
    .post_cnt a{font-size: 13px;padding: 5px 8px;}
    .post_cnt a i{font-size: 22px;margin: 0 0 0 8px;line-height: 17px;}
    
    /*Inner5*/
    .blog1 .banner{min-height: 230px;}
    .meet_wisp p{    font-size: 15px;line-height: 22px;padding: 0 0 10px;}
    .meet_wisp p.quotes_txt { padding: 60px 15px 25px;}
    .page_nav{padding: 25px 10px;}
    .page_nav a{min-width: 48%;font-size: 11px;padding: 14px 16px 14px 10px;}
    .page_nav a.pull-right{padding: 14px 20px;}
    .page_nav a i{font-size: 22px;left: 8px;}
    .page_nav a.pull-right i{right: 9px;}
    .comments_cnt figure{width: 12.4%;}
    .comments_cnt_rt{width: 85%;}
    .comments_cnt{padding: 0 0 30px 0;}
    
    /* inner6*/
    .form_blk ul ul li{width: 100%;padding: 0 15px 20px;}
    .form_blk ul ul li:last-child{padding: 0 15px;}
    .quote .banner{min-height: 270px;}
    .cus_center { min-width: 235px;}
    .file_upload{padding: 0 0;}
    .upload_file li{padding: 0 !important;}
    .upload_file li{width: 320px !important;}
    .file_upload .input-group .form-control{display: block;}
    .file_upload button{display: block;margin: 17px 0 0 0;}
    .file_upload .input-group{display: block;}
    .file_upload .erase{height: 36%;}
    #submit{min-width: 280px;}
    
    /*inner7*/
    .tabs_data h4{font-size: 18px;line-height: 27px;}
    .tabs_data{padding: 15px 0px 0;}
    .tabs_image span{font-size: 16px;padding: 6px 0;}
    
    /* Inner8*/
    .documents .banner {min-height: 230px;}
    .documents .categories_select{margin: 0 0 0 4px;}
    .search_doc { padding: 35px 0 30px;}
    .download_blk_rt ul li p{display: none;}
    .download_blk_lt p label{font-size: 13px; line-height: 16px;}
    .download_blk_lt p span small{display: inline-block;}
    .download_blk_lt{width:82%;}
    .documents .trainig_blk:before{top: 2px; height: 3em;}
    .trainig_blk { padding: 40px 0;}
    .tabs_nav label{padding: 7px 15px;font-size: 17px;}
    .documents .tab_links li a{    font-size: 17px;}
    
    /*Inner10*/
    .about_us .banner_txt h2{font-size: 19px;line-height: 21px;padding: 0;}
    .about_us .our_solution_in ul{padding: 0;}
    .pop_up_links a{display: block;margin: 0 13px 10px;}
    .about_us .our_solution{padding: 44px 0 0;}
    .about_us .slick-track{padding: 0;}
    .about_us .people_talk {padding: 60px 0 40px;}
    
    /*Inner11*/
    .accrd_head{padding: 18px 13px;}
    .accrd_head span{    padding: 0 10px 0 0;font-size: 13px;}
    .accrd_head label{font-size: 13px;}
    .accrd_head.active:after{font-size: 21px; right: 10px;}
    .accrd_content{padding: 0 20px;}
    .accrd_content p{font-size: 13px;line-height: 24px;}
    .accrd_content ul li{padding: 0 0 10px 0;}
    .accrd_content ul{font-size: 12px;padding: 15px 20px;}
    .accrd_content ul li p{line-height: 20px !important;}
    .accrd_content > a{margin: 0 0 25px;    min-width: 150px;padding: 7px 4px;}
    .accrd_head:after{font-size: 21px; right: 10px;}
    .work_at_wav .twitter_blk {padding: 40px 20px 20px;}
    .pop_up_blk .file_upload .input-group .form-control{width: 100%;}
    .pop_up_blk h6{font-size: 30px;}
    .pop_up_blk > span{font-size: 20px;padding: 0 0 20px 0;}
    .pop_up_blk{padding: 25px 20px 0;}
    .pop_up_blk .form_blk ul li input{height: 40px !important;}
    .pop_up_blk .form_blk > ul > li{padding: 0 0 15px 0;}
    .file_upload span{font-size: 13px;}
    .close{top: 10px;right: 19px;}
    .about_us .slick-current.slick-active .fea_slider_blk_in{transform: none;}
}














